
    .mid-block {
        padding-left: 30px;
        font-family: 'Montserrat'; 
        font-size: 0.8em;
    }

    .mid-block-title {
        padding-top: 30px;
        padding-left: 30px;
        color: #5dac2e;
        font-weight: bold;
        font-family: 'Montserrat'; 
        font-size: 1.2em;  
    }

    .core-block {
        padding-left: 60px;
        font-family: 'Montserrat'; 
        font-size: 0.8em;
    }

    .core-block-title {
        padding-top: 30px;
        padding-left: 110px;
        color: #5dac2e;
        font-weight: bold;
        font-family: 'Montserrat'; 
        font-size: 1.2em;  
    }

    ul {
    list-style-type: none;
    }

    .blockquote {
        margin-bottom: 0rem;
        font-size: 1.25rem;
        margin-right: 1.7rem;
        margin-left: 1.7rem;
    }

    .bottom > li > p {
        margin-bottom: 0rem;
    }

    .mid-block-title-mobile {
        padding-top: 10px;
        padding-left: 10px;
        color: #5dac2e;
        font-weight: bold;
        font-family: 'Montserrat'; 
        font-size: 1.2em;  
    }

    .mid-block-mobile {
        padding-left: 10px;
        font-family: 'Montserrat'; 
        font-size: 0.8em;
    }

    .core-block-mobile {
        padding-left: 50px;
        padding-right: 20px;
        font-family: 'Montserrat'; 
        font-size: 0.8em;
    }

    .core-block-title-mobile {
        padding-top: 20px;
        padding-left: 110px;
        color: #5dac2e;
        font-weight: bold;
        font-family: 'Montserrat'; 
        font-size: 1.2em;  
    }

    #firstimg{bdisplay: block; }
    #first-img { position: relative;}

    #secimg{bdisplay: block; }
    .mission_vision_core_icon { position: absolute; bottom:0; left:24em; top: 1em; }
    #sec-img { position: relative;}

    .fa-pencil {
        color: green;
    }
    
    .i1{
        border-radius: 10px;
        border: 2px solid black;
        padding: 2px;
        width: 33px;
        height: 38px;
    }
    .i1-mission {
        border-radius: 5px;
        border: 2px solid black;
        padding: 2px;
        width: 30px;
        height: 35px;
    }
    .i1-vision {
        border-radius: 5px;
        border: 2px solid black;
        padding: 3px;
        width: 25px;
        height: 30px;
    }
    .i1-class {
        border-radius: 5px;
        border: 2px solid black;
        padding: 3px;
        width: 25px;
        height: 30px;
    }
    .i1-class2 {
        border-radius: 5px;
        border: 2px solid black;
        padding: 3px;
        width: 22px;
        height: 30px;
    }

